@charset "shift_jis";

/* --------------------------------------------

   【汎用スタイル】

-------------------------------------------- */

/* フォント設定 */


.txtUnderLine {text-decoration: underline;}
.extralargeText {font-size: 132%;}
.largeText {font-size: 116%;}
.smallText {font-size: 80%;}
.smallText2 {font-size: 70%;}

.bold {font-weight: bold;}
.normal {font-weight: normal !important;}
.italic {font-style: italic;}
.nowrap {white-space: nowrap;}
.red {color: #FF0000 !important;}
.blue01{color: #009ee2 !important;}

/* p_company01内の同窓アイコン付きリンク色修正ここから */

.p_company01 a.fmt_link:link, .p_company01 a.fmt_link:visited {
	text-decoration: none;
	color: #333;
}
.p_company01 a.fmt_link:hover, .p_company01 a.fmt_link:active {
	text-decoration: underline;
	color: #009EE2;
}
.p_company01 a.fmt_link.on, .p_company01 a.fmt_link.on:visited {
	color: #009EE2;
}

/* ここまで */

#fmt_inax_layout_main .block_wrap h6{
	font-size:100%;
	font-weight:bold;
	margin:0;
	padding:0;
	margin-bottom:5px;
	}

/* 写真の下のキャプションや注釈用 */

.cap{
	margin-top:5px;	
	font-size: 80%;
}

/* pの下の空きなし */
.block_wrap p{
	margin:0;
	padding:0;
	line-height:1.65;
}

/* pの下の空き有 */
.block_wrap .p_company01{
	margin:0;
	padding:0 0 16px;
	line-height:1.65;
}


/* 文字揃え */

.left   {text-align: left !important;}
.center {text-align: center !important;}
.right  {text-align: right !important;}
.top    {vertical-align: top !important;}
.middle {vertical-align: middle !important;}
.bottom {vertical-align: bottom !important;}


/* フロート */

.flLeft   {float: left;}
.flRight  {float: right;}

.clLeft   {clear: left;}
.clRight  {clear: right;}
.clBoth   {clear: both;}

/* マージン */

/* 上下左右 */
.m00 {margin: 0 !important;}
.m05 {margin: 5px !important;}
.m10 {margin: 10px !important;}
.m15 {margin: 15px !important;}
.m20 {margin: 20px !important;}
.m25 {margin: 25px !important;}
.m30 {margin: 30px !important;}

/* 上 */
.mt00 {margin-top: 0 !important;}
.mt05 {margin-top: 5px !important;}
.mt08 {margin-top: 8px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt200 {margin-top: 200px !important;}

/* 下 */
.mb00 {margin-bottom: 0 !important;}
.mb02 {margin-bottom: 2px !important;}
.mb03 {margin-bottom: 3px !important;}
.mb05 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 { margin-bottom: 35px !important;}
.mb40 { margin-bottom: 40px !important;}
.mb50 { margin-bottom: 50px !important;}
.mb200 { margin-bottom: 200px !important;}

/* 左 */
.ml00 {margin-left: 0 !important;}
.ml05 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml50 {margin-left: 50px !important;}
.ml70 {margin-left: 70px !important;}
.ml90 {margin-left: 90px !important;}
.ml120 {margin-left: 120px !important;}
.ml150 {margin-left: 150px !important;}

/* 右 */
.mr00 {margin-right: 0 !important;}
.mr05 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr50 {margin-right: 50px !important;}
.mr100 { margin-right: 100px !important;}
.mr200 {margin-right: 200px !important;}

/* パディング */
.pl20 {padding-left: 20px !important;}


/* リスト */
ul.generalList01{
	margin:0;
	padding:0;
	list-style: none;
}
ul.generalList01 li {
	margin:0;
	padding:0;
	padding-left: 0.5em;
	text-indent: -1em;
	padding-bottom: 3px;
}

/* dl基本設定 */

#fmt_inax_layout_main .block_wrap dl,
#fmt_inax_layout_main .block_wrap dt,
#fmt_inax_layout_main .block_wrap dd{
	margin:0;
	padding:0;
}

/* ddに空きが入るパターン */

#fmt_inax_layout_main dl.company_dif01 dd{
	margin-bottom:10px;
}


/* 実線ボーダーボックス */

.borderA01 {
	padding: 7px 10px;
	border: 1px solid #cccccc;
	margin-bottom:20px;
}

/* 破線ボーダーボックス */
div.dashBlock01 {
	margin:0;
	padding:0;
	padding-bottom: 10px;
	border-bottom: 1px dashed #dbdbdb;
	margin-bottom:10px;
}
div.dashnone {
	border:none;
}


/* 左ナビ会社概要のページのパターンここから */
	
.fmt_inax_localnav a.bgnone{
	border-bottom:1px solid #dbdbdb;
}	
.fmt_inax_localnav ul.bdtopnone{
	border-top:none;
}
.fmt_inax_localnav .bcknone{
	background:#ffffff;
	border-bottom:1px solid #dbdbdb;
	display:block;
	line-height:1.45;
	/*padding:.6em 8px .4em 22px;*/
	padding:0.6em 8px 0.4em 22px;
	*zoom:1; /* ie */
	background: transparent url(/include/img/parts/arrow_right.gif) 11px .95em no-repeat;
	*padding-top:.7em; /* ie7,6 renders lineHeight differently */
	*padding-bottom:.3em; /* ie7,6 renders lineHeight differently */
	background-position:-909px .95em !important;

}
.fmt_inax_localnav a.bcknone.on,
.fmt_inax_localnav a.bcknone:hover{
	background-position:-909px .95em;
}

.fmt_inax_localnav .bcknone2{
	background:#ffffff;
	border-bottom:1px solid #dbdbdb;
	display:block;
	line-height:1.45;
	padding:0.6em 8px 0.4em 22px;
	*zoom:1; /* ie */
	background: transparent url(/include/img/parts/arrow_right.gif) 11px .95em no-repeat;
	*padding-top:.7em; /* ie7,6 renders lineHeight differently */
	*padding-bottom:.3em; /* ie7,6 renders lineHeight differently */
}

.fmt_inax_localnav a.bcknone2.on,
.fmt_inax_localnav a.bcknone2:hover{
	background-position:-909px .95em;
}

/* 左ナビ会社概要のページのパターンここまで */


.fmt_inax_localnav .bdnone{
	border:none;
}


/* 左ナビ、ブランクリンクのアイコンを出す修正 */

.fmt_inax_localnav li a.fmt_blank_link{
	background: url(/include/img/parts/blank_link.gif) 11px .95em no-repeat;
	background-position:22px 0.75em;
}
/* 左ナビ、ブランクリンクのアイコンを出す修正ここまで */


/* コラム */

div.company_column {
	padding: 14px 15px;
	border: 1px solid #cccccc;
	margin-bottom:20px;
}

div.company_column .titlearea{
	width:488px;
	*zoom:1; /* ie */
	border-bottom: 1px solid #898989;
	margin-bottom:10px;

}

/* コラム右ナビ無し用ここから */
div.for2col .titlearea{
	width:688px;
	*zoom:1; /* ie */
}

/* コラム右ナビ無し用ここまで */


div.company_column .h4img{
	margin-right:10px;
	float:left;
	width:57px;
}

div.company_column h4{
	font-size: 95%;
	line-height:1.2;
	padding:0 0 6px 0;
	margin:0;
	width:421px;
	float:left;
}


#fmt_inax_layout_main div.company_column .p_company01{
	padding:0;
	margin-bottom:10px;
}

div.company_column .column_inner3,
div.company_column .column_inner2
{
	width:488px;
	*zoom:1; /* ie */
}
div.for2col .column_inner3,
div.for2col .column_inner2
{
	width:688px;
	*zoom:1; /* ie */
}

/* コラムの上部に人物写真が入るとき */

div.company_column .toparea{
	width:488px;
	*zoom:1; /* ie */
	margin-bottom:10px;
}

div.company_column.for2col .toparea{
	width:688px;
	*zoom:1; /* ie */
	margin-bottom:10px;
}
div.company_column .toparea .title{
	width:184px;
	margin-right:10px;
	float:left;
}
div.company_column .toparea .photo{
	width:108px;
	margin-right:10px;
	float:left;
}

div.company_column .title2{
	width:184px;
	margin-right:10px;
	float:left;
}
div.company_column .photo2{
	width:108px;
	margin-right:10px;
	float:left;
}


/* ３カラム */

div.company_column .column_inner3 .one{
	width:156px;
	margin-right:10px;
	float:left;
}

div.company_column .column_inner3 .two{
	width:322px;
	margin-right:10px;
	float:left;
}

/* ３カラム右ナビなしよう */

div.company_column .column_inner3a .one{
	width:156px;
	margin-right:10px;
	float:left;
}

div.company_column .column_inner3a .two{
	width:522px;
	margin-right:10px;
	float:left;
}


/* ２カラム */
div.company_column .column_inner2 .colL{
	width:250px;
	margin-right:10px;
	float:left;
}

div.company_column .column_inner2 .colS{
	width:228px;
	margin-right:10px;
	float:left;
}

/* 右ナビ無し用２カラム */
div.for2col .column_inner2 .colL{
	width:250px;
	margin-right:10px;
	float:left;
}

div.for2col .column_inner2 .colS{
	width:428px;
	margin-right:10px;
	float:left;
}

/* 右ナビ無し用２カラムここまで */






#fmt_inax_layout_main div.company_col4,
#fmt_inax_layout_main div.company_col3,
#fmt_inax_layout_main div.company_col2{
	width:520px;
	margin-bottom:20px;
	*zoom:1; /* ie */
}

#fmt_inax_layout_main div.company_col2L{
	width:720px;
	margin-bottom:20px;
	*zoom:1; /* ie */
}

/*#fmt_inax_layout_main div.company_col4 p{
	padding:0 !important;
	margin:0 !important;
}*/
#fmt_inax_layout_main div.company_col4 .one{
	width:115px;
	margin-right:20px;
	float:left;
}
#fmt_inax_layout_main div.company_col4 .three{
	width:385px;
	margin-right:20px;
	float:left;
}

#fmt_inax_layout_main div.company_col3 .two{
	width:340px;
	margin-right:20px;
	float:left;
}
#fmt_inax_layout_main div.company_col3 .one{
	width:160px;
	margin-right:20px;
	float:left;
}

#fmt_inax_layout_main div.company_col2 .one{
	width:250px;
	margin-right:20px;
	float:left;
}

/* 電子広告用 */

#fmt_inax_layout_main div.company_col2 .colL{
	width:388px;
	margin-right:20px;
	float:left;
}

#fmt_inax_layout_main div.company_col2 .colS{
	width:112px;
	margin-right:20px;
	float:left;
}

/* 右ナビなし事業報告用 */
#fmt_inax_layout_main div.company_col2La .colL{
	width:520px;
	margin-right:20px;
	float:left;
}

#fmt_inax_layout_main div.company_col2La .colS{
	width:180px;
	float:left;
}



/* バックナンバー用 */

#fmt_inax_layout_main div.company_col2L .one{
	width:350px;
	margin-right:20px;
	float:left;
}

#fmt_inax_layout_main .inner{
	margin-left:1em;
}

#fmt_inax_layout_main .inner2{
	margin-left:2em;
}

/* 右ナビなしようフロート */
#fmt_inax_layout_main div.company_720_col2{
	width:720px;
	margin-bottom:20px;
	*zoom:1; /* ie */
}

#fmt_inax_layout_main div.company_720_col2 .colL{
	width:588px;
	margin-right:20px;
	float:left;
}

#fmt_inax_layout_main div.company_720_col2 .colS{
	width:112px;
	margin-right:20px;
	float:left;
}



#fmt_inax_layout_main .lastcol{
	margin:0 !important;
}

/* テーブル幅指定 */
table .w30{
	width:30%;
}
table .w33{
	width:33%;
}
table .w50{
	width:50%;
}
table .w25{
	width:25%;
}
table .w20{
	width:20%;
}
table .w15{
	width:15%;
}
table .w10{
	width:10%;
}

/* テーブル　（基本はこちらで）thの境目がないパターン */
table.company_table01 {
	width: 100%;
	margin-bottom: 20px;
	border-left: solid 1px #e7e7e7;
	border-top: solid 1px #e7e7e7;
	text-align:left;
	margin-bottom:20px;
}
table.company_table01 th {
	padding: 8px;
	vertical-align: top;
	border-right: solid 1px #e7e7e7;
	border-bottom: solid 1px #e7e7e7;
	font-weight:bold;
	background:#e7e7e7;
}

table.company_table01 td {
	padding: 8px;
	vertical-align: top;
	border-right: solid 1px #e7e7e7;
	border-bottom: solid 1px #e7e7e7;
}
table.company_table01 .bdnone {
	border-right:none;
}

/* テーブル　thの境目があるパターン */

table.company_table02 {
	width: 100%;
	margin-bottom: 20px;
	border-left: solid 1px #dbdbdb;
	border-top: solid 1px #dbdbdb;
	text-align:left;
	margin-bottom:20px;
}
table.company_table02 th {
	padding: 8px;
	vertical-align: top;
	border-right: solid 1px #dbdbdb;
	border-bottom: solid 1px #dbdbdb;
	font-weight:bold;
	background:#eeeeee;
}

table.company_table02 td {
	padding: 8px;
	vertical-align: top;
	border-right: solid 1px #dbdbdb;
	border-bottom: solid 1px #dbdbdb;
}
table.company_table02 .bdnone {
	border-right:none;
}

/* テーブルの中のキャプション用ここから */
table.company_table03 {
	border:none;
	text-align:right !important;
}

table.company_table03 td {
	padding: 1px 8px 1px 0px;
	vertical-align: top;
	border:none;
	text-align:left;
	font-size: 80%;
	font-weight:normal;
}
/* テーブルの中のキャプション用ここまで */


/* テーブル内パディング小さく */

table.pd2 td,
table.pd2 th{
	padding: 2px !important;
	font-weight:normal;
}

/* テーブル背景なし */

table .bgnone{
	background:none !important;
}

table.bgnone td,
table.bgnone th{
	background:none !important;
}

/* 背景グレー */
table tr.grey td
{
	background:#e7e7e7;
}


/* 財務に使用、背景グレー */

table tr.grey2 td
{
	background:#e5e5e5;
}
/* 背景みずいろ */
table tr.blue td,
table tr.blue th
{
	background:#f0f9ff !important;
}

/* セル上下中央寄せ */
table.vc td,
table.vc th{
	vertical-align:middle;
}
table td.vc,
table th.vc{
	vertical-align:middle;
}

table img.vc{
	vertical-align:middle;
}
/* 社長挨拶 */

#fmt_inax_layout_main div.message_top{
	background: transparent url(/company/message/img/index_img_01.jpg) left top no-repeat;
}

#fmt_inax_layout_main div.message_top .p_company01{
	width:280px;
}
#fmt_inax_layout_main div.message_bottom {
	width:520px;
}
#fmt_inax_layout_main div.message_bottom .p_company01{
	width:280px;
	float:left;
}
#fmt_inax_layout_main div.profile{
	font-size: 80%;
	padding: 8px;
	border: 1px solid #84c8e6;
	width:217px;
	float:right;
	margin-bottom:10px;
}
#fmt_inax_layout_main div.profile img{
	margin-bottom:10px;
}

/* プレスルーム */
.press_topics{
	width:520px;
	background:#dcdcdc;
	margin:30px 0 10px 0;
}

.press_topics .press_topics_title{
	float:left;
	padding:18px 0 21px 14px;
	display:inline;
}

.press_topics a.fmt_link{
	width:40px;
	float:right;
	margin:18px 0 0 0px;
}

.press_news{
	width:520px;
	height:52px;
	background:#dcdcdc;
	margin:0 0 5px 0;
}
.press_news .press_news_title{
	float:left;
	padding:18px 0 21px 10px;
	display:inline;
	width:270px;
}

.press_news .press_news_title img{
	float:left;
	padding:0;
	margin:0 9px 0 0;
	border:0;
	font-size:0;
	line-height:0;
}
.press_news a.fmt_link{
	margin:18px 0 0 0;
	width:40px;
	float:right;
}

#fmt_inax_layout_main .block_wrap .fr_graph{
	font-size:150%;
	font-weight:bold;
}

a.rss {
	background:url("/include/img/parts/icon_rss.gif") no-repeat scroll left top transparent;
	float:left;
	height:12px;
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
	width:35px;
}
a.rss:hover   { background-position: 0 -12px; }